﻿
.trademark {
    font-family: 'raleway', 'Helvetica', 'Arial,sans-serif';
    text-align: center;
    font-size: 4em;
}

    .trademark .char1, .trademark .char2, .trademark .char3, .trademark .char4,
    .trademark .char5, .trademark .outstanding {
        color: #2DB7B0;
    }

.error {
    color: red;
}

.login {
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    height: 70%;
    width: 100%;
    box-sizing: border-box;
    border-collapse: collapse;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .login td {
        display: table-cell;
        vertical-align: middle;
    }

div.login {
    background-image: url('../../custom/img/loginCustom4.png') !important;
    background-size: 73% 100%;
    background-repeat: no-repeat;
    height: 100%;
}

.divlogin {
    font-style: normal;
    background-color: #cddee6;
    margin-right: 0;
    padding-left: 100px;
    height: -webkit-fill-available !important;
    border-radius: 0px !important;
    padding-top: 10%;
    padding-right: 3%;
}


@media only screen and (max-width: 700px) {
    div.divlogin {
        font-style: normal;
        background-color: #cddee6;
        margin-right: 0px;
        padding-left: 0px;
        height: -webkit-fill-available !important;
        border-radius: 0px !important;
        width: 100%;
    }
}
.logo {
    background-image: url('../../Itcon/images/login/logo.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center top;
    height: 140px;
    width: 325px;
    margin-bottom: 30px;
    margin: 0 auto;
}

.login .cell {
    box-sizing: border-box;
    margin: 50px auto;
    width: 300px;
    text-align: center;
}

.login .others {
    margin: 20px auto;
    width: 300px;
    text-align: center;
}

.login i {
    display: block;
    float: left;
    margin-right: 10px;
    line-height: 1.6em;
    font-size: 1.6em;
    color: #001955;
}

.login h2 i {
    float: none;
}

.login input[type='text'], .login input[type='password'] {
    font-size: 1.5em;
    background: transparent;
    color: black; /*#dddddd;*/
    border: none;
    border-bottom: solid 1px #001955;
    width: 255px;
}

.login input[type='text']:focus, .login input[type='password']:focus {
    outline: none;
}


.mainbutton {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 2em;
    padding: 5px;
    text-align: center;
    background: #333333;
    color: #333333;
    text-decoration: none;
    width: 75%;
    background-color: silver;
    border-radius: 10px;
    font-weight: bold;
}

.mainbutton:hover {
    background-color: #001955;
    color: white;
}


.confirm, .confirm h1, .confirm h2 {
    text-align: center;
    color: #001955;
}

#ForgotPasswordHyperLink {
    color: #001955;
    background-color: #cddee6;
    font-size: larger;
    font-weight:bold;
}

#RememberMeLabel {
    color: #001955;
    background-color: #cddee6;
    font-size: larger;
}
